<header class="header body">
    <button id="burger" class="header__burger">☰</button>
    <button id="burgerX" class="header__burger-x">✖</button>
    <ul id="burgerI" class="header__menu">
        <li class="header__menu--item">Home</li>
        <li class="header__menu--item">About Us</li>
        <li class="header__menu--item">Our Journal</li>
        <li class="header__menu--item">Projects</li>
        <li class="header__menu--item">news</li>
        <li class="header__menu--item">features</li>
        <li class="header__menu--item">contact</li>
    </ul>
    <picture>
        <source srcset="./img/header-M.png" media="max-width: 480px">
        <source srcset="./img/header-T.png" media="min-width: 481; max-width: 993px">
        <img class="header__img" src="./img/header-L.png" alt="">
    </picture>
</header>
<main class="main body">
    <h2 class="main__h2">- our Recent posts</h2>
    <div class="main__grid">
        <div class="main__grid--items">
            <img src="/img/post1.png" alt="img">
            <div>
                <h2>Aenean Adipiscing Etiam Vestibulum</h2>
                <h3>Photography, Journal   /   9 Comments</h3>
                <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>

            </div>
        </div>
        <div class="main__grid--items">
            <img src="/img/post2.png" alt="img">
            <div>
                <h2>Aenean Adipiscing Etiam Vestibulum</h2>
                <h3>Photography, Journal   /   9 Comments</h3>
                <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
        <div class="main__grid--items">
            <img src="/img/post3.png" alt="img">
            <div>
                <h2>Aenean Adipiscing Etiam Vestibulum</h2>
                <h3>Photography, Journal   /   9 Comments</h3>
                <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
        <div class="main__grid--items">
            <img src="/img/post4.png" alt="img">
            <div>
                <h2>Aenean Adipiscing Etiam Vestibulum</h2>
                <h3>Photography, Journal   /   9 Comments</h3>
                <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
    </div>
</main>
<footer class="footer">
    <h2>- get in touch with us -</h2>
    <h3>Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</h3>
    <div class="footer__icons">
        <div>
            <img src="/img/icon1.png" alt="icon">
        </div>
        <div>
            <img src="/img/icon2.png" alt="icon">
        </div>
        <div>
            <img src="/img/icon3.png" alt="icon">
        </div>
        <div>
            <img src="/img/icon4.png" alt="icon">
        </div>
        <div>
            <img src="/img/icon5.png" alt="icon">
        </div>
    </div>
    <h3> Moonshine St. 14-05 Light City   /   T. +00 (123) 456 78 90   /   first.last@email.com</h3>
</footer>
<script src="/js/script.js"></script>